Commits

Author Commit Message Labels Comments Date
David Beitey
Update js.d3 location URL
Jan-Jaap Driessen
Back to development: 1.0a6
Jan-Jaap Driessen
Tagging 1.0a5
Jan-Jaap Driessen
Preparing release 1.0a5
Tags
1.0a5
Jan-Jaap Driessen
pip needs a version pin.
Jan-Jaap Driessen
use-mirrors is deprecated
Jan-Jaap Driessen
part of fanstatic setup.py
Jan-Jaap Driessen
remove 3rdparty from travis yaml
Jan-Jaap Driessen
Fix issue #87 "install-error-with-python3": Fanstatic now depends on shutil.which when it's available (Python 3.3+) or uses shutilwhich library in other cases. This is useful because which.py is no longer supported. Thanks to Ivan Bulanov.
Jan-Jaap Driessen
remove the 3rdparty 'which' code
Jan-Jaap Driessen
Merged in ivanbulanov/fanstatic (pull request #19) Dependency on which.py has been replaced with shutilwhich.
ivan.bulanov
Dependency on which.py has been removed. Fanstatic now depends on shutil.which when it's available (Python 3.3+) or uses shutilwhich library in other cases.
Jan-Jaap Driessen
Get rid of this import-as
Wolfgang Schnerring
Mention js.mochikit
Jan-Jaap Driessen
Back to development: 1.0a5
Jan-Jaap Driessen
Tagging 1.0a4
Jan-Jaap Driessen
Preparing release 1.0a4
Tags
1.0a4
Jan-Jaap Driessen
merge jj-fanstatic-publisher-as-app
Sylvain Viollon
Fix backward compatible options to Fanstatic when you are not building the injector and passing it to it.
Jan-Jaap Driessen
Also setup the injector for HEAD requests. We don't want the app which we are wrapping to choke on the NotImplementedError raised by DummyNeededResources.
Jan-Jaap Driessen
Back to development: 1.0a4
Jan-Jaap Driessen
Tagging 1.0a3
Jan-Jaap Driessen
Preparing release 1.0a3
Tags
1.0a3
Jan-Jaap Driessen
merge pluggable-injector
Martijn Faassen
Fix documentation typo.
Jan-Jaap Driessen
Back to development: 1.0a3
Jan-Jaap Driessen
Tagging 1.0a2
Jan-Jaap Driessen
Preparing release 1.0a2
Tags
1.0a2
Jan-Jaap Driessen
py33 also on travis-ci
Jan-Jaap Driessen
Fix tox.ini setup: first install dependencies: fanstatic is not a dependency. After installing fanstatic, install the 'mypackage' test requirement.
  1. Prev
  2. Next